Subject: Anonymous Internet access?

From: Gunnar Lindberg <[email-masked]>
Date: Mon, 19 Apr 1999 11:48:03 +0200 (MET DST)

Ever since we were connected to the Internet in 1988 it has been my
understanding that anonymous access to the Internet is a Bad Thing
(TM), e.g. that modem pools must have username/passwd and keep log
files, etc, etc. Now, however, that doesn't seem to be as clearly
understood and increasingly often the response is:

    "Sorry, we don't have a clue who was using that IP-address".

I'm not sure this is for the IETF, but maybe someone can direct me
to a document that states something about/against anonymous access.
Or, tell me I'm wrong, that there is no need to worry about it.

	Gunnar Lindberg